--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::BooleanReaders::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: set_dataset
name: ClassMethods
superclass: 
